ros: update version

13 jobs for master in 157 minutes and 41 seconds (queued for 1 second)
Status Name Job ID Coverage
  Test
failed doc-coverage #87046

01:48:06

failed robotpkg-pinocchio-16.04-debug #87035

01:48:09

failed robotpkg-pinocchio-16.04-release #87034

01:48:09

failed robotpkg-pinocchio-18.04-debug #87037

01:48:08

passed robotpkg-pinocchio-18.04-release #87036

00:41:07

failed robotpkg-py-pinocchio-16.04-debug #87040

01:48:07

passed robotpkg-py-pinocchio-16.04-release #87038

01:19:06

failed robotpkg-py-pinocchio-18.04-debug #87044

01:48:07

passed robotpkg-py-pinocchio-18.04-release #87043

01:16:29

passed robotpkg-py-pinocchio-py3-16.04-debug #87041

02:29:25

passed robotpkg-py-pinocchio-py3-16.04-release #87039

01:10:09

passed robotpkg-py-pinocchio-py3-18.04-debug #87045

02:37:38

passed robotpkg-py-pinocchio-py3-18.04-release #87042

01:26:13

 
Name Stage Failure
failed
robotpkg-py-pinocchio-18.04-debug Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-7 found
=> Required system package gcc>=3: gcc-7 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-1.0.0 found
===> Configuring for pinocchio-2.4.7pl0807141343
===> Building for pinocchio-2.4.7pl0807141343
failed
robotpkg-py-pinocchio-16.04-debug Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-5.4.0 found
=> Required system package gcc>=3: gcc-5.4.0 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-0.4.0 found
===> Configuring for pinocchio-2.4.7pl0807141318
===> Building for pinocchio-2.4.7pl0807141318
failed
robotpkg-pinocchio-18.04-debug Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-7 found
=> Required system package gcc>=3: gcc-7 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-1.0.0 found
===> Configuring for pinocchio-2.4.7pl0807141440~debug
===> Building for pinocchio-2.4.7pl0807141440~debug
failed
doc-coverage Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-7 found
=> Required system package gcc>=3: gcc-7 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-1.0.0 found
===> Configuring for pinocchio-2.4.7pl0807141332~debug
===> Building for pinocchio-2.4.7pl0807141332~debug
failed
robotpkg-pinocchio-16.04-debug Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-5.4.0 found
=> Required system package gcc>=3: gcc-5.4.0 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-0.4.0 found
===> Configuring for pinocchio-2.4.7pl0807141439~debug
===> Building for pinocchio-2.4.7pl0807141439~debug
failed
robotpkg-pinocchio-16.04-release Test There has been a timeout failure or the job got stuck. Check your timeout limits or try again
=> Required system package g++>=4.8: g++-5.4.0 found
=> Required system package gcc>=3: gcc-5.4.0 found
=> Required system package hpp-fcl>=1.4: hpp-fcl-1.4.5 found
=> Required system package libstdc++: libstdc++ found
=> Required system package octomap>=1.6.0: octomap-1.9.0 found
=> Required system package pkg-config>=0.22: pkg-config-0.29.1 found
=> Required system package tinyxml>=2: tinyxml-2.6.2 found
=> Required system package urdfdom>=0.2.8: urdfdom-0.4.0 found
===> Configuring for pinocchio-2.4.7pl0807141428
===> Building for pinocchio-2.4.7pl0807141428